body { background-color: #CCCCCC; margin-top:0px;}
h1 {color: #CC0000;}
h2 {color: #CC0000;}
h3 {color: #000000;}
h4 {color: #000000;}
b {font-weight: bold; color: #000000; text-decoration: none}
table {background-color: #FFFFFF; padding: 8; border-color: #CC0000; border-width: 1; border-style: solid}
